<template lang="pug">
p.menu-label( v-if='label' ) {{ label }}
ul.menu-list
	slot
</template>

<script setup>
const props = defineProps({
	label: {
		type: String,
		default: ""
	}
})
</script>

<style lang="scss" scoped>
.menu-list {
	width: 100%;
}
.menu-label {
	padding-left: 1rem;
}
</style>